.btn_book{
    text-align: end;
    min-width: 995px;
    padding-right: 15px;
    padding-left: 0;

}
.header_btn_bottom{
    display: flex;
    justify-content: flex-end;
    margin-bottom: 40px;
}
.lead{
    padding: 2% 9% 2% 15%;
    margin-left: 0!important;
    margin-top: 10px;
    margin-bottom: 70px;
    background: rgba(16, 15, 15, 0.4);
    min-width: 980px;
}

.lead h1{
    font-style: normal;
    font-weight: bold;
    font-size: 70px;
    line-height: 70px;
    color: #F9F8FF;
    margin-top: 5px!important;
    text-align: left;
    line-height: initial;
    min-width: 822px;
    min-height: 244px;
}

.tagline a{
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 54px;
    color: #FDFCFF!important;
    background: rgba(16, 15, 15, 0.4);

}

.tagline{
    margin-bottom: 20px;
}


.whbook a{
    font-style: normal;
    font-size: 29px;
    line-height: 54px;
    color: #FDFCFF!important;
    background: rgba(16, 15, 15, 0.4);
    width: 340px;

}

.btn_inf{
    margin-right: 50px;
}

.btn_inf a{
    font-style: normal;
    font-size: 29px;
    line-height: 54px;
    color: #FDFCFF!important;
    background: rgba(16, 15, 15, 0.4);
    margin-left: 20px;
    width: 340px;
}


.head_btn_bottom{
    margin-top: 88px;
}
@media (min-width: 320px) and (max-width:767px) {
    .tagline a{
        font-size: 18px;
        line-height: 28px;
    }
    .lead{
        min-width: auto;
        padding: 2% 7% 2% 4%;
    }
    .lead h1{
        font-size: 26px;
        min-width: auto;
        min-height: auto;
    }
    .header_btn_bottom{
        display: flex;
        justify-content: center;
        flex-direction: column;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }
    .header_btn_bottom p:nth-child(1){
        margin-bottom: 10px;
    }
    .head_btn_bottom {
        margin-bottom: 60px;
    }
    .btn_inf a{
        font-size: 18px;
        margin-left: 0;
        line-height: 28px;
        width: 100%;
    }
    .btn_inf{
        margin-right: 0;
    }
    .whbook a{
        font-size: 18px;
        line-height: 28px;
        width: 100%;
    }
    #head{
        padding-top: 120px;
    }
    .header_h1{
        min-width: auto;
    }
    .btn_book{
        min-width: auto;
    }
    /* .d-none{
    display: flex!important;
    } */
}

@media (min-width: 768px) and (max-width:990px) {
    .header_h1{
        min-width: auto;
    }
    .lead{
        min-width: auto;
    }
    .lead h1{
        min-width: auto;
        min-height: auto;
        font-size: 56px;
    }

    .btn_book{
        min-width: auto;
    }
    /* .d-none{
    display: flex!important;
    } */
    .header_btn_bottom {
        display: flex;
        justify-content: center;
    }
    .btn_inf {
        margin-right: 0;
    }
    .btn btn-lg{
        margin-left: 0;
    }
    .head_btn_bottom {
        margin-top: 150px;
    }
}

/* news home */

@media (max-width: 768px){
    .text_news_home{
        margin-top: 0px!important;
    }
}
.text_news{
    color: #000;
}

.text_news_home{
    margin-top: 20px;
}
.table_box{
    padding: 2rem 0;
    margin-bottom: 20px;
    background: url( /resources/images/Rectangle7.png) no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}
.rectangle{
    background: url( /resources/images/Rectangle8.png) no-repeat;
    padding-right: 0;
    background-size: auto;
}
@media (max-width: 772px){
    .table_box{
        margin-bottom: 6px;
    }
    .footer_box{
        margin-top: 6px!important;
    }

}

/*.text-center{*/
    /*max-width: 1100px;*/
/*}*/
.thin{
    font-size: 25px;
}

.btn_news_home_main{
    margin-top: auto;
    text-align: left;
}

.btn_news_home{
    margin-top: 30px;
    text-align: left;
    justify-content: center;
    display: flex;
}

.bt_news_home,.btn_news_home_main{
    font-size: 18px;
    border-radius: 50px;
    width: 200px;
    margin-bottom: 8px;
}


.text_news_home p{
    font-size: 20px;
    text-align: left;
}

@media (max-width: 576px){
    .btn_news_home,.btn_news_home_main{
        text-align: center;
    }
    .text_news_home p{
        font-size: 29px;
    }
    .bt_news_home,.btn_news_home_main{
        font-size: 21px;
    }
}
@media (max-width: 767px){
    .btn_news_home a,.btn_news_home_main a{
        font-size: 16px;
    }
    .text_news_home p {
        font-size: 21px;
    }
    .bt_news_home {
        font-size: 18px;
        border-radius: 50px;
        width: 181px;
        margin-top: 18px;
    }
}
/*table*/
.table_container{
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
    min-height: 350px;
}
.topTableHome{
    height: 159px;
}
/*endTable*/

/* info */

/* how_to_pay */
.how_to_pay{
    margin-top: 75px;
}
.text_step_book{
    padding: 2.75rem 1.25rem;
}
.title_step{
    font-size: 19px;
}
.text_step_book p{
    line-height: 2;
    font-size: 16px;
    color: #000;
}
.text_block_book{
    background: url(/resources/images/test_pay_images.jpg) no-repeat;
    width: 870px;
    height: 575px;
    margin-top: 22px;
    background-size: contain;
    background-position-x: left;
}

.img_info_book{
    background: rgba(255, 255, 255, 0.7);
    width: 53%;
    height: 582px;
    box-shadow: -7px 5px 15px rgba(0, 0, 0, 0.5);
    margin-left: auto;
}

@media (max-width: 575px){
    .img_info_book{
        width: 70%;
    }
}
@media (max-width: 767px){
    .img_info_book{
        width: 73%;
    }
}
@media (max-width: 500px){
    .img_info_book{
        width: 100%;
    }
}
@media (max-width: 767px){
    .text_block_book{
        background-size: cover;
    }
}
/* how_to_pay */

/*information*/

.info_block{
    padding-bottom: 20px;
    display: flex;
    justify-content: center;
 }
.text_block{
    background: url(/resources/images/information-bg.png) no-repeat;
    width: 870px;
    height: 575px;
    margin-top: 22px;
    background-size: contain;
    background-position-x: right;
}

.img_info{
    background: rgba(255, 255, 255, 0.7);
    width: 53%;
    height: 582px;
    box-shadow: -7px 5px 15px rgba(0, 0, 0, 0.5);
}

@media (max-width: 575px){
    .img_info{
        width: 70%;
    }
}

.list-group-item{
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background: none;
    border: none;
}
.text_info{
    padding-top: 30px;
}
@media (max-width: 991px){
    .list-group-item{
        padding: .5rem 1.25rem;
    }
}

@media (max-width: 767px){
    .img_info{
        width: 80%;
    }
}
@media (max-width: 500px){
    .img_info{
        width: 100%;
    }
    .list-group-item{
        padding: .3rem 1.25rem;
    }
}
@media (max-width: 370px){
    .list-group-item{
        padding: .1rem 1.25rem;
        font-size: 15px;
    }
}
@media (max-width: 767px){
    .text_block{
        background-size: cover;
    }
}
.information{
    margin-top: 75px;
    padding-bottom: 30px;
}
.btn_book_inf_block{
    display: flex;
    justify-content: center;
    padding-top: 30px;
}
.btn_book_inf{
    border-radius: 50px;
    font-size: 18px;
    width: 200px;
}
@media (max-width: 767px){
    .btn_book_inf {
        font-size: 18px;
        border-radius: 50px;
        width: 181px;
        margin-top: 18px;
    }
}

/*End information*/
/*have a questions */
.have_quest{
    padding-bottom: 50px;
}
.text_questions_home{
    font-size: 1.5rem;
    text-align: center;
    color: black;
    /*padding-left: 17%;*/
}
@media (max-width: 576px) {
    .have_quest_block {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}


/*End have a questions */